

/**************************************************************

	Contact

**************************************************************/

#myForm {
	/*border: 1px solid #cac9b9;
	padding: 5px;*/
}

#myForm p {
	margin-bottom: 5px;
}

#myForm label {
	float: left;
	width: 100px;
}
#myForm #sname, #email, #subject {
	width:450px;
	padding:6px;
}
#myForm #message {
	width:450px;
	padding:6px;
	height: 170px;
}
#myForm #send {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #333333;
	background-attachment: scroll;
	background-image: url(../images/submit_button.gif);
	background-position: center center;
	border: 1px solid #FFF;
	height: 23px;
	width: 89px;
	padding-left:5px;
}
#myForm #send:hover {
	background:url(../images/submit_button_hover.gif);
	background-position: center center;
	color: #003366;
	height: 23px;
	width: 89px;
	padding-left:5px;
}
.errmsg {
	color:#FF0000;
}

/*************************************************************/
